Subject: Re: [pim] PIM-DM Response to TTL = 0

From: Bill Fenner <[email-masked]>
Date: Mon, 26 Nov 2001 18:30:30 -0800

Steve Casner pointed out  this problem when doing TTL-threshold based
scoping in DVMRP in 1996 or so -- the border router with the high
threshold ends up being a sink for all traffic, since it doesn't get
prunes from its neighbors.

Basically, my answer is: use admin scoping (where pruning can work
because you know the group doesn't go "that" way) for things that
can use it, and limit TTL use to expanding-ring search where you
don't expect to see many packets flowing.

  Bill